{
	"103001321_0": "\"Hehe... As long you remain a sword...\"",
	"103001321_1": "\"Guh!\"",
	"103001321_2": "\"Guh... Ugh... I'm breaking... I forged my body into a sword... My pride...\"",
	"103001321_3": "\"Aaaaah?!\"",
	"103001321_4": "\"U-Ugh... My dreams are broken, and though I still cling to them in vanity... Ugh...\"",
	"103001321_5": "\"Why am I so powerless?\"",
	"103001321_6": "\"Tsubasa!\"",
	"103001321_7": "\"Tsubasa-san!\"",
	"103001321_8": "\"Tsubasa!\"",
	"103001321_9": "\"Father?\"",
	"103001321_10": "\"Sing, Tsubasa!\"",
	"103001321_11": "\"Huh? But I've failed as both a tool and a sword for the Kazanari family...\"",
	"103001321_12": "\"You don't have to be either!\"",
	"103001321_13": "\"Father?\"",
	"103001321_14": "\"Don't be afraid to follow your dreams!\"",
	"103001321_15": "\"My... dreams...\"",
	"103001321_16": "\"That's right! Think about your room. It isn't coincidence it was left that way for ten years!\"",
	"103001321_17": "\"It's a pigsty, but yet there isn't a speck of dust!\"",
	"103001321_18": "\"He left it the way it was to preserve his memories of you!\"",
	"103001321_19": "\"That isn't the act of a man who hates his own daughter!\"",
	"103001321_20": "\"How can you not see it, you stupid, stupid girl?!\"",
	"103001321_21": "\"He kept me away from the Kazanari Estate so that I could have the chance to pursue my dreams?\"",
	"103001321_22": "\"If it is your wish, Father, can I follow my dreams once more?!\"",
	"103001321_23": "\"You have my blessing.\"",
	"103001321_24": "\"Then hear my song!\"",
	"103001321_25": "\"Ignite Module! Drawn Blade!\"",
	"103001321_26": "\"Allow me to have a taste!\""
}